什么都分享
以及,记录自己的故事
正在载入当前位置天气信息……

Xposed For Androd 5.1 SDK22

可能有部分朋友升级到了安卓5.1,或者CM12.1之后无法使用之前的xposed框架了,原因是因为安卓版本提升了,SDK也随之更新到了22。而之前的xposed框架是针对SDK21的,也就是安卓5.0.x系列。那么这里我分享一个适用于安卓5.1的xposed框架。

框架下载地址:

XposedInstaller_3.0-alpha2

xposed-arm-20150308-5.1

安装方法:

1,解压缩并安装XposedInstaller_3.0-alpha2.apk
2,将xposed-arm-20150308-5.1.zip拷贝至手机内存卡内
3,进入recovery模式,直接刷入xposed-arm-20150308-5.1.zip包,不!要!双!清!
4,重启手机,安装完成,你可以安装模块了!
赞(0) 打赏
本文遵守创作共享 BY-NC-ND 4.0协议,转载前请先联系作者。绯末博客 » Xposed For Androd 5.1 SDK22
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏